@charset "UTF-8";
/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/**
     * 1. Change the default font family in all browsers (opinionated).
     * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
     */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
     * Remove the margin in all browsers (opinionated).
     */
body {
  margin: 0; }

/* HTML5 display definitions
       ========================================================================== */
/**
     * Add the correct display in IE <10.
     * Add the correct display in Edge, IE, and Firefox for `details` or `summary`.
     * Add the correct display in IE for `main`.
     */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
     * Add the correct display in IE <10.
     */
audio,
canvas,
progress,
video {
  display: inline-block; }

/**
     * Add the correct display and remove excess height in iOS 4-7.
     */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
     * Add the correct vertical alignment in Chrome, Firefox, and Opera.
     */
progress {
  vertical-align: baseline; }

/**
     * Add the correct display in IE <11, Safari <8, and Firefox <22.
     * 1. Add the correct display in IE.
     */
template,
[hidden] {
  display: none; }

/* Links
       ========================================================================== */
/**
     * 1. Remove the gray background on active links in IE 10.
     * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
     */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
     * Remove the outline on focused links when they are also active or hovered
     * in all browsers (opinionated).
     */
a:active,
a:hover {
  outline-width: 0; }

/* Text-level semantics
       ========================================================================== */
/**
     * 1. Remove the bottom border in Firefox <40.
     * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
     */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
     * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
     */
b,
strong {
  font-weight: inherit; }

/**
     * Add the correct font weight in Chrome, Edge, and Safari.
     */
b,
strong {
  font-weight: bolder; }

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/**
     * Add the correct font style in Android <4.4.
     */
dfn {
  font-style: italic; }

/**
     * Correct the font size and margin on `h1` elements within `section` and
     * `article` contexts in Chrome, Firefox, and Safari.
     */
h1 {
  font-size: 2em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin: 0.75em 0; }

/**
     * Add the correct background and color in IE <10.
     */
mark {
  background-color: #ff0;
  color: #000; }

/**
     * Add the correct font size in all browsers.
     */
small {
  font-size: 80%; }

/**
     * Prevent `sub` and `sup` elements from affecting the line height in
     * all browsers.
     */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
       ========================================================================== */
/**
     * Remove the border on images inside links in IE <11.
     */
img {
  border-style: none; }

/**
     * Hide the overflow in IE.
     */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
       ========================================================================== */
/**
     * Add the correct margin in IE 8.
     */
figure {
  margin: 1.5em 40px; }

/**
     * 1. Add the correct box sizing in Firefox.
     * 2. Show the overflow in Edge and IE.
     */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

pre {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
       ========================================================================== */
/**
     * Known issues:
     * - By default, Chrome on OS X and Safari on OS X allow very limited styling of
     *   select, unless a border property is set. The default font weight on
     *   optgroup elements cannot safely be changed in Chrome on OSX and Safari on
     *   OS X.
     * - It is recommended that you do not style checkbox and radio inputs as
     *   Firefox's implementation does not respect box-sizing, padding, or width.
     * - Certain font size values applied to number inputs cause the cursor style of
     *   the decrement button to change from default to text.
     * - The search input is not fully stylable by default. In Chrome and Safari on
     *   OSX/iOS you can't control font, padding, border, or background. In Chrome
     *   and Safari on Windows you can't control border properly. It will apply
     *   border-width but will only show a border color (which cannot be controlled)
     *   for the outer 1px of that border. Applying -webkit-appearance: textfield
     *   addresses these issues without removing the benefits of search inputs (e.g.
     *   showing past searches). Safari (but not Chrome) will clip the cancel button
     *   on when it has padding (and textfield appearance).
     */
/**
     * 1. Change font properties to `inherit` in all browsers (opinionated).
     * 2. Remove the margin in Firefox and Safari.
     * 3. Address `font-family` inconsistency between `textarea` and other form in IE 7
     * 4. Improve appearance and consistency with IE 6/7.
     */
button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
     * Show the overflow in IE.
     */
button {
  overflow: visible; }

/**
     * Remove the inheritance of text transform in Edge, Firefox, and IE.
     * 1. Remove the inheritance of text transform in Firefox.
     */
button,
select {
  /* 1 */
  text-transform: none; }

/**
     * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
     *    controls in Android 4.
     * 2. Correct the inability to style clickable types in iOS and Safari.
     */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
       * Remove the inner border and padding in Firefox.
       */
  /**
       * Restore the focus styles unset by the previous rule.
       */ }
  button::-moz-focus-inner,
  [type="button"]::-moz-focus-inner,
  [type="reset"]::-moz-focus-inner,
  [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0; }
  button:-moz-focusring,
  [type="button"]:-moz-focusring,
  [type="reset"]:-moz-focusring,
  [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText; }

/**
     * Show the overflow in Edge.
     */
input {
  overflow: visible; }

/**
     * 1. Add the correct box sizing in IE <11.
     * 2. Remove the padding in IE <11.
     * 3. Remove excess padding in IE 7.
     *    Known issue: excess padding remains in IE 6.
     */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
     * Correct the cursor style of increment and decrement buttons in Chrome.
     */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
     * 1. Correct the odd appearance in Chrome and Safari.
     * 2. Correct the outline style in Safari.
     */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
  /**
       * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
       */ }
  [type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

/**
     * Correct the text style of placeholders in Chrome, Edge, and Safari.
     */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54; }

/**
     * 1. Correct the inability to style clickable types in iOS and Safari.
     * 2. Change font properties to `inherit` in Safari.
     */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/**
     * Change the border, margin, and padding in all browsers (opinionated).
     */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
     * 1. Correct the text wrapping in Edge and IE.
     * 2. Correct the color inheritance from `fieldset` elements in IE.
     * 3. Remove the padding so developers are not caught out when they zero out
     *    `fieldset` elements in all browsers.
     * 4. Correct alignment displayed oddly in IE 6/7.
     */
legend {
  box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  white-space: normal;
  /* 1 */
  color: inherit;
  /* 2 */
  padding: 0;
  /* 3 */ }

/**
     * Restore the font weight unset by a previous rule.
     */
optgroup {
  font-weight: bold; }

/**
     * Remove the default vertical scrollbar in IE.
     */
textarea {
  overflow: auto; }

@font-face {
  font-family: 'RochesterYada';
  font-style: normal;
  font-weight: 400;
  src: url("fonts/RochesterYada.woff2") format("woff2"); }

.yada {
  font-family: "RochesterYada", sans-serif;
  font-size: 1.40em;
  font-weight: normal;
  line-height: 70%;
  text-transform: lowercase; }

body {
  background-color: white;
  font-family: 'Roboto', sans-serif; }

code {
  font-family: monospace;
  font-size: 1em; }

*, *:after, *:before {
  box-sizing: border-box; }

body {
  margin: 0; }

h2, h3, h4, h5, h6 {
  font-weight: 400; }

a {
  color: #f4901d;
  text-decoration: underline; }
  a.fa {
    text-decoration: none; }

img, video {
  max-width: 100%; }

.u-text-center {
  text-align: center !important; }

.u-align-center {
  margin-left: auto !important;
  margin-right: auto !important; }

.u-text-left {
  text-align: left !important; }

.u-float-right {
  float: right; }

.u-unstyled-link {
  text-decoration: inherit;
  color: inherit; }
  .u-unstyled-link:hover {
    text-decoration: underline; }

.u-marginless-header {
  margin: 0 !important; }

.u-margin-top-1 {
  margin-top: 0.4em; }

.u-margin-top-3 {
  margin-top: 1.2em; }

.u-margin-bottom-3 {
  margin-bottom: 1.2em; }

.u-margin-top-8 {
  margin-top: 2.5em; }

.u-margin-bottom-8 {
  margin-bottom: 2.4em; }

.u-f2 {
  font-size: 2em; }

.u-f3 {
  font-size: 1.6em; }

.u-black-60 {
  color: #999; }

.u-black-80 {
  color: #444; }

.content {
  padding-left: 5%;
  padding-right: 5%;
  padding-bottom: 3px; }

.content--skinny {
  padding-left: 13.5%;
  padding-right: 13.5%; }

.content--v-skinny {
  padding-left: 30%;
  padding-right: 30%; }
  @media only screen and (max-width: 700px) {
    .content--v-skinny {
      padding-left: 1.5em;
      padding-right: 1.5em; } }

.content--center {
  display: flex;
  vertical-align: middle;
  align-items: center;
  justify-content: center; }

.content--alternate {
  background-color: whitesmoke; }

.content--lightgrey {
  background-color: #FCFCFA; }

.content--lesslightgrey {
  background-color: whitesmoke; }

/*
 * Dear future editor,
 * Yes we are limited in columns. Why? Because consistency throughout the site
 * is important.
 */
.row {
  clear: both;
  padding: 0px;
  margin: 0px; }

.row--match-height {
  display: flex; }
  @media only screen and (max-width: 700px) {
    .row--match-height {
      display: block; } }
  .row--match-height > .col {
    flex: none; }

.group:before,
.group:after {
  content: "";
  display: table; }

.group:after {
  clear: both; }

.group {
  zoom: 1;
  /* For IE 6/7 */ }

.col {
  display: block;
  float: left;
  margin: 0 0 1.6% 1.6%; }

.col:first-child {
  margin-left: 0; }

/*  GROUPING  */
/*  GRID OF THREE  */
.span_3_of_3 {
  width: 100%; }

.span_2_of_3 {
  width: 66.13%; }

.span_1_of_3 {
  width: 32.26%; }

/* GRID OF TWO */
/* This exists for nested grids */
.span_1_of_2 {
  width: 49.2%; }

/*  GRID OF FOUR  */
.span_4_of_4 {
  width: 100%; }

.span_3_of_4 {
  width: 74.6%; }

.span_2_of_4 {
  width: 49.2%; }

.span_1_of_4 {
  width: 23.8%; }

@media only screen and (max-width: 700px) {
  .col {
    margin: 1% 0 1% 0%; }
  .span_3_of_3, .span_2_of_3, .span_1_of_3, .span_1_of_2,
  .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 {
    width: 100%; }
  body {
    font-size: 0.8rem; } }

.main-header {
  background: white;
  width: 100%;
  font-size: 0.85em;
  padding-top: .5em;
  padding-bottom: .5em; }
  @media only screen and (max-width: 700px) {
    .main-header {
      height: auto; } }
  .main-header:after {
    display: table;
    content: ' ';
    clear: both; }

.main-header__brand-img {
  vertical-align: middle;
  height: 2em; }

.main-header__item {
  display: inline-block;
  line-height: 2.5rem; }

.main-header__nav-toggle {
  float: right; }

.menu-toggle__input {
  display: none; }

.menu-toggle__label {
  cursor: pointer;
  display: none;
  font-size: 2.2em; }

.menu {
  padding: 0;
  margin: 0; }

.menu__item {
  display: inline-block;
  position: relative; }
  .menu__item:hover .menu--nested {
    display: block; }

.menu__item--dropdown > .menu__anchor:after {
  display: inline-block; }

.menu__item--active {
  color: #f4901d; }

.menu__anchor {
  color: inherit;
  text-decoration: inherit;
  display: inline-block;
  position: relative;
  z-index: 2;
  white-space: nowrap;
  padding: 0 1em; }
  .menu__anchor:hover, .menu__anchor:active, .menu__anchor:focus {
    text-decoration: underline; }
    .menu__anchor:hover + .menu--nested, .menu__anchor:active + .menu--nested, .menu__anchor:focus + .menu--nested {
      display: block; }
  .menu__anchor:after {
    content: '';
    display: none;
    height: 0;
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;
    border-top: 0.4em solid black;
    margin-left: 0.25em;
    position: relative;
    top: -0.2em; }

.menu__anchor--spaceless {
  margin: 0; }

.menu--nested {
  display: none;
  position: absolute;
  z-index: 1000;
  border-top: 2px solid #f4901d;
  box-shadow: 0px 1px 4px black; }
  .menu--nested .menu__item {
    background: white;
    line-height: 2em;
    display: block;
    border-bottom: 1px solid lightgrey; }
  .menu--nested .menu__item--left {
    text-align: left;
    padding-left: 1em; }

.menu__dropdown-content {
  text-transform: none; }

.menu--main-nav {
  float: right; }
  .menu--main-nav > .menu__item > .menu__anchor {
    text-transform: uppercase; }

.menu__toggle {
  display: none; }

@media only screen and (max-width: 700px) {
  .menu-toggle__label {
    display: block; }
  .menu {
    display: none; }
  .menu-toggle__input:checked + .menu {
    display: block; }
  .menu--nested {
    display: none;
    position: static;
    box-shadow: none;
    border: 0px; }
    .menu--nested .menu__item:first-child {
      border-top: 1px solid lightgrey; }
  .menu--main-nav {
    float: none; }
  .menu__item {
    display: block;
    text-align: center; }
  .menu__item {
    display: block;
    text-align: left; } }

.bg-text {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative; }

.card {
  min-height: 250px; }

.card--small {
  min-height: 150px; }

.jumbotron {
  min-height: 45vh;
  font-family: "Poppins", sans-serif; }
  @media only screen and (orientation: portrait) {
    .jumbotron {
      min-height: 20vh; } }

.jumbotron__content {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 50%;
  top: 0;
  bottom: 0;
  font-size: 2rem; }
  .jumbotron__content h1 {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4); }
  @media only screen and (max-width: 700px) {
    .jumbotron__content {
      font-size: 0.7rem; } }

.jumbotron__content-home {
  position: absolute;
  width: 100%;
  top: 50%;
  padding-top: 2.0em;
  padding-bottom: 2.0em;
  transform: translateY(-50%);
  text-align: center;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.1);
  max-height: 100%;
  font-size: 2rem; }
  @media only screen and (max-width: 700px) {
    .jumbotron__content-home {
      font-size: 0.7rem; } }

.home-h1 {
  font-family: "Poppins", sans-serif;
  font-weight: lighter !important;
  color: white;
  opacity: 1;
  text-transform: uppercase;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4); }

.jumbotron--plain {
  text-align: center;
  color: white; }

.jumbotron--center .jumbotron__content {
  top: 50%;
  transform: translate(-50%, -50%);
  bottom: auto; }

.jumbotron--small {
  min-height: 40vh; }

.highlight {
  position: relative; }

.highlight__content {
  background-color: rgba(255, 255, 255, 0.75);
  color: black;
  padding: 0.5em;
  margin: 0; }

h1 {
  font-weight: normal; }

h2.highlight__content, h3.highlight__content, h4.highlight__content, h5.highlight__content, h6.highlight__content {
  font-weight: bold; }

.highlight--bottom .highlight__content {
  display: inline;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0; }

.highlight--center .highlight__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  border: 1px solid black; }

.highlight--full .highlight__content {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0; }

.main-intro {
  font-size: 1.7em;
  text-align: center;
  padding-bottom: 1em; }

.main-intro--large {
  font-size: 1.5em; }

.lead {
  display: block;
  height: 250px;
  background-color: #f4901d; }

.icon {
  max-width: 100%;
  width: 4em; }

.text--brand {
  color: #f4901d; }

.text--large {
  font-size: 1.3em; }

.more-link {
  text-transform: uppercase;
  font-weight: bold; }
  .more-link:after {
    content: " →"; }

.book-link {
  text-transform: uppercase;
  color: #f4901d;
  font-weight: bold; }
  .book-link:after {
    content: ' >'; }

.section {
  padding-bottom: 6rem; }

.section--no-margin {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 6rem; }

.section--top {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 2rem; }

.section--mundane .section__header {
  color: inherit;
  border-bottom: none;
  font-weight: inherit; }

.section--minor .section__header {
  color: inherit;
  font-size: 2em; }

.section__header {
  text-align: center;
  font-size: 2.5em;
  padding-bottom: .5em; }

.section__header--inline {
  display: inline-block;
  padding-left: 10%;
  padding-right: 10%;
  margin-left: auto;
  margin-right: auto; }

.bordered {
  border-width: 0;
  border-style: solid; }

.bordered--bottom {
  border-bottom-width: 8px;
  padding-bottom: 0.5em;
  margin-bottom: 1em; }
  .bordered--bottom.bordered--gapless {
    padding-bottom: 0;
    margin-bottom: 0; }

.bordered--top {
  border-top-width: 8px;
  padding-top: 0.5em;
  margin-top: 1em; }
  .bordered--top.bordered--gapless {
    padding-top: 0;
    margin-top: 0; }

.bordered--bottom.bordered--blue {
  border-bottom-color: #3e8ddd; }

.bordered--top.bordered--blue {
  border-top-color: #3e8ddd; }

.bordered--bottom.bordered--darkblue {
  border-bottom-color: #414958; }

.bordered--top.bordered--darkblue {
  border-top-color: #414958; }

.bordered--bottom.bordered--purple {
  border-bottom-color: #bf29ba; }

.bordered--top.bordered--purple {
  border-top-color: #bf29ba; }

.bordered--bottom.bordered--turquoise {
  border-bottom-color: #008997; }

.bordered--top.bordered--turquoise {
  border-top-color: #008997; }

.bordered--bottom.bordered--yellow {
  border-bottom-color: #d0db27; }

.bordered--top.bordered--yellow {
  border-top-color: #d0db27; }

.bordered--bottom.bordered--darkgreen {
  border-bottom-color: #0c5f10; }

.bordered--top.bordered--darkgreen {
  border-top-color: #0c5f10; }

.bordered--bottom.bordered--green {
  border-bottom-color: #4caf50; }

.bordered--top.bordered--green {
  border-top-color: #4caf50; }

.bordered--bottom.bordered--reallydarkgreen {
  border-bottom-color: #054405; }

.bordered--top.bordered--reallydarkgreen {
  border-top-color: #054405; }

.bordered--bottom.bordered--red {
  border-bottom-color: #b9293b; }

.bordered--top.bordered--red {
  border-top-color: #b9293b; }

.box {
  padding: 0.5em; }

.box--light {
  background-color: whitesmoke; }

.box--dark {
  background-color: #333333;
  color: white; }

.box--small {
  max-width: 55%; }

.box--center {
  margin: 0 auto; }

.box--bright, .box-bright-for-markdown-hack {
  background: linear-gradient(#f4901d, #f98800);
  color: white; }
  .box--bright h1, .box--bright h2, .box--bright h3, .box--bright h4, .box--bright h5, .box--bright h6, .box-bright-for-markdown-hack h1, .box-bright-for-markdown-hack h2, .box-bright-for-markdown-hack h3, .box-bright-for-markdown-hack h4, .box-bright-for-markdown-hack h5, .box-bright-for-markdown-hack h6 {
    color: inherit !important;
    margin-top: .0em !important; }
  .box--bright a, .box-bright-for-markdown-hack a {
    color: inherit;
    text-decoration: underline; }

.media {
  overflow: hidden; }
  @media only screen and (max-width: 700px) {
    .media {
      text-align: center; } }

.media--center {
  display: flex;
  flex-direction: row;
  align-items: center; }
  @media only screen and (max-width: 700px) {
    .media--center {
      display: block; } }
  .media--center .media__img {
    flex: none; }

.media__img {
  float: left;
  margin-right: 1em; }
  @media only screen and (max-width: 700px) {
    .media__img {
      float: none;
      margin-right: initial; } }

.media__img--author {
  max-height: 3.6rem;
  border-radius: 50%; }

.biog-img {
  width: 30%; }

.biog-img__child {
  width: 100%;
  height: 0;
  padding-top: 100%;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

.media__body {
  overflow: hidden; }
  @media only screen and (min-wdith: 700px) {
    .media__body {
      min-width: 300px; } }

.media--list {
  margin-bottom: 1em; }
  .media--list .media__img {
    width: 20%;
    max-width: 200px; }

.btn {
  display: inline-block;
  margin: 1em 1em 1em 0;
  padding: 0.5em;
  cursor: pointer; }

.btn-small {
  display: inline-block;
  cursor: pointer;
  padding: 0.2em;
  margin: 0rem;
  font-size: 0.8em; }

button.btn {
  border: 0; }

a.btn {
  text-decoration: none; }

a.btn-small {
  text-decoration: none; }

.btn[disabled] {
  opacity: 0.5;
  cursor: not-allowed; }

.btn--primary {
  background-color: #f4901d;
  color: white !important; }

.btn--danger {
  background: #a00;
  color: white !important; }

.btn--inverse, .btn-inverse-for-markdown-hack {
  background-color: white;
  border: 2px solid #f4901d;
  color: #f4901d !important; }

.btn--twitter {
  color: white !important;
  background-color: #5c90d2; }

.btn--full {
  display: block;
  text-align: center;
  width: 66%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 1em; }

.blog-card {
  margin-top: 1em;
  display: flex;
  flex-direction: column; }

.blog-card__image {
  margin-bottom: .75em; }

.blog-card__desc {
  display: inline;
  margin: 0; }

.blog-card__heading {
  font-size: 1.5em;
  margin-top: 0;
  margin-bottom: .3em; }

.blog-card__author {
  font-weight: bolder; }

.blog-card__date {
  margin-top: auto;
  font-weight: 300;
  display: inline-block; }

.case-studies-group-outer {
  width: 100%;
  display: flex;
  vertical-align: middle;
  align-items: center;
  justify-content: center; }

.case-studies-group {
  max-width: 1000px; }

.case-study__img-wrapper {
  display: flex;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
  height: 150px; }

.case-study__intro {
  margin-top: 2em;
  height: 6em;
  font-family: "Poppins", sans-serif;
  font-weight: lighter;
  font-size: 1.0em !important;
  color: #363738; }

.profile__img {
  max-width: 200px;
  max-height: 100px;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.people_thumb_img {
  max-width: 150px; }

.video-block {
  width: 66%;
  margin-left: auto;
  margin-right: auto; }
  .video-block .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%; }
  .video-block .embed-container iframe, .video-block .embed-container object, .video-block .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .video-block .video-meta {
    margin-top: 0.5rem;
    margin-bottom: 1.4rem;
    color: #999; }

.primary-footer {
  background-color: whitesmoke;
  padding: 0.5em; }

/* A form which consists of an input and a submission, and text for attention
 */
.signup-callout {
  padding: 0.5em;
  margin-top: 2em;
  margin-bottom: 2em; }

.signup-callout__text {
  font-size: 1.7em;
  text-align: center;
  font-weight: 500;
  margin: 0;
  margin-bottom: 0.5rem; }

.signup-callout__input {
  min-width: 30%; }

/*[uo]l*/
.bare-list {
  list-style: none;
  padding-left: 0; }

.vertical-stack {
  list-style: none;
  padding-left: 0; }
  .vertical-stack li {
    margin-bottom: 1em; }
    .vertical-stack li:last-child {
      margin-bottom: 0; }

@media only screen and (min-width: 700px) {
  .blog-post.blog-post--markdown img {
    max-width: 50%;
    float: right;
    margin: 1em 0 1em 1em; } }

.blog-post.blog-post--markdown img[title] {
  max-width: 100%;
  float: none;
  margin: 1em 1em 1em 1em; }

.blog-post {
  font-size: 1.2em; }
  .blog-post p {
    margin: 0 0 1.5em 0; }
    .blog-post p.quote__body {
      margin-bottom: 0; }
  .blog-post li {
    margin: 6pt 0; }
  .blog-post h1, .blog-post h2, .blog-post h3, .blog-post h4, .blog-post h5, .blog-post h6 {
    margin-top: 1.5em; }
  .blog-post .figure {
    display: block; }
  .blog-post .figure_right {
    float: right;
    clear: right;
    margin-bottom: 0.5em !important;
    margin-left: 2em !important;
    margin-top: 0.25em !important;
    padding: 0 !important;
    max-width: 50%; }
    @media only screen and (max-width: 700px) {
      .blog-post .figure_right {
        float: none;
        margin: 0;
        width: initial;
        /* Being that it was previously kept away from text by floating, it's
      /* good to create some space when it is below for mobile */
        margin-top: 1em; } }
  .blog-post .hljs {
    background-color: whitesmoke;
    border: 1px solid rgba(0, 0, 0, 0.3); }

.blog-post--asciidoctor p {
  margin: 0; }

.blog-post--asciidoctor .paragraph {
  margin: 0 0 1.5em 0; }

.blog-post--asciidoctor .imageblock {
  margin-bottom: 25px; }

.blog-post--asciidoctor .admonitionblock.tip {
  font-weight: bold; }

.blog-post--asciidoctor .admonitionblock.important {
  color: orange; }

.blog-post--asciidoctor .admonitionblock.warning {
  color: red; }

.blog-post--asciidoctor .content {
  padding: initial; }

.blog-post--asciidoctor .imageblock .title {
  font-size: 80%;
  font-style: italic; }

.top-h {
  margin-top: 0; }

.barred-list {
  list-style: none;
  margin: 0;
  padding-left: 0; }

.barred-list__item {
  display: inline; }
  .barred-list__item:after {
    content: " | "; }
  .barred-list__item:last-child:after {
    content: ""; }

.blog-category-list {
  font-size: 1.3em;
  margin-bottom: 2rem; }

.blog-category-list__anchor {
  text-decoration: none;
  color: inherit; }

.blog-category-list__active {
  font-weight: bold; }

.social-link-list {
  line-height: 2em;
  list-style: none;
  padding-left: 0;
  margin: 0; }

.social-link-list__item {
  display: inline; }

.social-link-list__icon {
  position: relative;
  top: 0.25em; }

.homepage-attention__content {
  text-transform: uppercase; }
  .homepage-attention__content a {
    color: inherit;
    text-decoration: inherit; }
    .homepage-attention__content a:after {
      content: ' >'; }

.service {
  text-align: center; }

.main-footer {
  background-color: #363738;
  color: #eee; }
  .main-footer a {
    color: inherit; }

.sitemap-list {
  padding: 0;
  margin-bottom: 1em;
  list-style: none; }
  .sitemap-list li a {
    color: inherit;
    text-decoration: inherit; }
    .sitemap-list li a:hover {
      text-decoration: underline; }

.sitemap-list__heading {
  font-weight: bold; }

.team-member {
  margin-top: 1rem; }
  .team-member a {
    text-decoration: none !important; }
  .team-member h2, .team-member h3 {
    color: #333333; }

.team-member__avatar {
  width: 150px;
  height: 150px;
  display: inline-block;
  margin: 0 auto;
  position: relative; }
  .team-member__avatar .team-member__img {
    background-size: 150px 150px; }
  @media only screen and (min-width: 700px) {
    .team-member__avatar {
      width: 100px;
      height: 100px; }
      .team-member__avatar .team-member__img {
        background-size: 100px 100px; } }
  @media only screen and (min-width: 1200px) {
    .team-member__avatar {
      width: 200px;
      height: 200px; }
      .team-member__avatar .team-member__img {
        background-size: 200px 200px; } }
  .team-member__avatar .team-member__img {
    background-position: center;
    border-radius: 50%;
    border: 0.2em solid whitesmoke;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0; }

.brand-list {
  color: #f4901d; }

/* li > span*/
.brand-list__item-content {
  color: black; }

.quote, .blog-post--markdown blockquote, .blog-post--asciidoctor .quoteblock {
  margin: 0;
  margin-bottom: 1em;
  padding: 1em 5rem; }
  @media only screen and (max-width: 700px) {
    .quote, .blog-post--markdown blockquote, .blog-post--asciidoctor .quoteblock {
      padding: 1rem 2rem; } }

.quote__body, .blog-post--markdown blockquote p, .blog-post--asciidoctor .quoteblock blockquote {
  font-style: normal;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  border-left: 3pt solid #f4901d;
  padding-left: 10pt; }

.blog-post--markdown blockquote footer + p:after, .blog-post--markdown blockquote footer + p:before {
  content: none; }

.quote__attribution,
.blog-post--markdown blockquote footer,
.blog-post--asciidoctor .quoteblock .attribution {
  margin-top: 0em;
  margin-bottom: 0;
  display: block;
  text-align: right; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("/static/slick/fonts/slick.eot");
  src: url("/static/slick/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/static/slick/fonts/slick.woff") format("woff"), url("/static/slick/fonts/slick.ttf") format("truetype"), url("/static/slick/fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: black;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

.slick--fullwidth {
  padding-left: 25px;
  padding-right: 25px; }
  .slick--fullwidth .slick-prev {
    left: 0; }
  .slick--fullwidth .slick-next {
    right: 0; }

.carousel-client {
  height: 100px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin: 1em; }

.our-clients {
  text-align: center; }

.our-clients__client {
  height: 100px;
  width: 150px;
  display: inline-block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin: 1em; }

.form {
  margin-bottom: 0.5em; }

.form--horizontal .form__group {
  display: inline-block;
  margin-right: 0.5em; }

.form__group {
  margin-bottom: 0.5em; }

.form__control {
  width: 100%;
  background-color: whitesmoke; }

input.form__control, textarea.form__control, select.form__control {
  border: 1px solid whitesmoke;
  padding: 8px 12px; }

#radar {
  max-width: 80em;
  margin: 0 auto; }
  #radar a {
    text-decoration: none; }
  #radar .linkalbe {
    font-weight: normal;
    cursor: pointer; }
  #radar object {
    display: block;
    width: 100%;
    height: auto; }
  #radar svg {
    width: 100%;
    height: 100%; }

#removed {
  border: 2px solid red; }

.sponsor-list__img {
  float: none !important;
  vertical-align: middle;
  margin-bottom: 1em; }
  a:hover .sponsor-list__img {
    opacity: 0.5; }

.ratio {
  position: relative;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  text-align: center; }

.ratio--16\:9 {
  padding-bottom: 56.25%; }

.ratio--2\:1 {
  padding-bottom: 50%; }

.ratio--4\:3 {
  padding-bottom: 75%; }

.ratio__object {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%; }

._too-big-video\! {
  max-width: 800px !important;
  margin: 0 auto; }

.ib-list__item {
  margin-right: 0.5em; }
  .ib-list__item:last-child {
    margin-right: 0; }

/*table*/
.table {
  width: 100%; }
  .table td, .table th {
    padding: 0.25em; }

.table--lined {
  width: 100%; }
  .table--lined, .table--lined td, .table--lined th {
    padding: 0.25em;
    border: 1px solid #333333;
    border-collapse: collapse; }

.member-social {
  line-height: 2em;
  font-size: 1.5em; }

.member-social__icon {
  text-decoration: none;
  margin-right: 0.25em; }

.inline-avatar {
  line-height: 32px; }

.inline-avatar__img {
  width: 32px;
  float: left;
  margin-right: 0.5em; }

.copyright {
  font-weight: bold; }

.blog-article-header {
  color: #363738; }

.blog-article-header__title {
  text-transform: uppercase;
  margin-top: 1em;
  margin-bottom: 0.25em; }

.blog-article-header__subtitle {
  margin-top: 0; }

.clojure-in-region-header__title {
  text-transform: uppercase;
  margin-top: 1em;
  margin-bottom: 0.25em;
  font-size: 1.7em;
  font-weight: bold; }

.heading-label {
  margin-bottom: 0; }

.search-result {
  padding-left: 2em; }

.search-navbar {
  line-height: 1.25rem;
  padding-left: 1em; }

.account-dl dt {
  float: left;
  clear: left;
  width: 200px;
  padding-right: 1em;
  text-align: left;
  font-weight: bold;
  color: black; }

.account-dl dd {
  margin: 0 0 0 110px;
  padding: 0 0 0.5em 0; }

.numeric {
  text-align: right;
  font-family: Droid Sans Mono; }

input:read-write {
  border: 1px solid #f4901d;
  background: white; }

table {
  margin-bottom: 1em; }

.pagination {
  display: inline-block; }

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none; }

.client-mini-header {
  font-size: 20px;
  text-align: center; }

.orange-underline {
  width: 30%;
  background-color: #f3963d;
  height: 3px;
  border-radius: 8px;
  margin: 4px auto 0 auto; }

.orange-underline--5 {
  width: 5%;
  height: 4px;
  border-radius: 4px; }

.client-testimonies {
  margin-top: 20px; }
  .client-testimonies .client-testimonies__testimony {
    border: 4px solid whitesmoke;
    border-radius: 8px;
    padding: 48px;
    margin-top: 20px; }
  .client-testimonies .client-testimonies__author {
    font-weight: 700; }
  .client-testimonies .client-testimonies__designation {
    color: #333333; }

.client-case-study .btn {
  margin-top: 2em; }

.client-case-study .client-case-study__logo {
  margin: 0 auto;
  text-align: center; }
  .client-case-study .client-case-study__logo img {
    margin: 40px 0;
    max-width: 200px;
    max-height: 100px; }

.client-case-study .client-case-study__heading {
  font-size: 2.5em;
  color: #333333; }

.client-case-study .client-case-study__sub-heading {
  margin-top: .5em;
  font-size: 1.5em;
  color: #333333; }

.contact-us-callout {
  min-height: 120px;
  margin: 80px 0;
  padding: 20px;
  border-radius: 4px;
  background-color: whitesmoke; }
  .contact-us-callout .contact-us-callout__copy {
    margin-top: 20px; }
  .contact-us-callout .contact-us-callout__cta {
    text-align: right; }

.home-text {
  font-family: "Poppins", sans-serif;
  font-weight: lighter;
  font-size: 1.2em !important;
  color: #363738; }

.home-title {
  font-family: "Poppins", sans-serif;
  font-size: 2em !important;
  font-weight: bold;
  color: #f4901d; }
